MOUNT_EXT2FS(8)

NAME
mount_ext2fs - mount an ext2fs file system

SYNOPSIS
mount_ext2fs [-o options] special node

DESCRIPTION
The mount_ext2fs utility attaches an ext2fs file system special device on to the file system tree at the point node.

This command is normally executed by mount(8) at boot time.

The options are as follows:

-o  Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

SEE ALSO
mount(2), unmount(2), fstab(5), mount(8)

HISTORY
The mount_ext2fs utility first appeared in FreeBSD 2.2.